<?php
// Blocks
define("_MB_WHOSONLINE_TITLE1","Hvem er Online");

//first %s represents the number of guests, the second represents members. The order cannot be changed! 
define("_MB_WHOSONLINE_THERE","Der er nu;, %s gæst(er) og %s medlem(mer) online.");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","Du er logget ind som <b>%s</b>");

define("_MB_WHOSONLINE_MORE","mere...");
define("_MB_WHOSONLINE_URAU","Du er Anonym Bruger.");
define("_MB_WHOSONLINE_RNOW","Registrer dig Her!!");
define("_MB_WHOSONLINE_CURU","Online Registrerede Bruger(e):");
define("_MB_WHOSONLINE_DAYS","%s dage");
define("_MB_WHOSONLINE_1DAY","1 dag");
define("_MB_WHOSONLINE_HRS"," %s timer");
define("_MB_WHOSONLINE_1HR"," 1 time");
define("_MB_WHOSONLINE_MINS"," %s minuter");
define("_MB_WHOSONLINE_1MIN"," 1 minut");
define("_MB_WHOSONLINE_SCNDS"," %s sekunder");
define("_MB_WHOSONLINE_AGO"," siden");
define("_MB_WHOSONLINE_MDAYS","Max antal af dage");
define("_MB_WHOSONLINE_MMEM","Max antal af brugere");
define("_MB_WHOSONLINE_DAYS2","dage");
define("_MB_WHOSONLINE_MEMS","members");
define("_MB_WHOSONLINE_SLAST","Vis sidst sete brugere");
?>